/*     134780 : 탭 버튼 이미지      */
.tab_info__134780__ {display:table;width:100%}
.tab_info__134780__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__134780__ {max-width:100%}
.img__134780__ * {box-sizing:border-box}
.img__134780__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__134780__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__134780__.on > a {background:#5da02c;}
.img__134780__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__134780__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__134780__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     134781 : 탭 버튼 이미지      */
.tab_info__134781__ {display:table;width:100%}
.tab_info__134781__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__134781__ {max-width:100%}
.img__134781__ * {box-sizing:border-box}
.img__134781__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__134781__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__134781__.on > a {background:#964a3c;}
.img__134781__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__134781__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__134781__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     134797 : 타이틀 텍스트      */
.title__134797__ {font-size:0}
.title__134797__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134797__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__134797__.style_top p {padding-top:10px}
.title__134797__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__134797__.style_right p {padding-right:14px}
.title__134797__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__134797__.style_bottom p {padding-bottom:12px}
.title__134797__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__134797__.style_left p {padding-left:14px}
.title__134797__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__134797__.style_circle1 p {padding-left:18px}
.title__134797__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134797__.style_circle2 p {padding-left:18px}
.title__134797__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134797__ p {font-size:18px}
	.title__134797__.style_top p:before {width:18px}
	.title__134797__.style_right p:before {height:18px}
	.title__134797__.style_bottom p:before {width:18px}
	.title__134797__.style_left p:before {height:18px}
}

/*     134798 : BLANK 컨텐츠      */
.blank__134798__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__134798__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__134798__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__134798__ {height:10px}
}

/*     134799 : 이미지 리스트 (타일형)      */
.img_tile__134799__ {overflow:hidden}
.img_tile__134799__ .img_inner {margin:0 -5px}
.img_tile__134799__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__134799__ * {box-sizing:border-box}
.img_tile__134799__ .item {float:left;position:relative;width:100%;margin-bottom:15px;padding:5px}
.img_tile__134799__ .item:last-child {margin-bottom:0;}
.img_tile__134799__ .item a {display:block}
.img_tile__134799__ .figure {display:block}
.img_tile__134799__ .figure img {width:100%;vertical-align:top}
.img_tile__134799__ .caption {z-index:1;position:absolute;left:0;bottom:0;display:block;width:100%;margin-top:10px;padding:12px 15px;box-sizing:border-box;}
.img_tile__134799__ .caption:before {content:'';z-index:-1;position:absolute;top:0;left:0;display:block;width:100%;height:100%;background-color:#f9f9f9;opacity:.9;}
.img_tile__134799__ .caption > span {display:block}
.img_tile__134799__ .caption > span.subject {font-weight:bold;color:#177ac6}
.img_tile__134799__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__134799__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__134799__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__134799__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__134799__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__134799__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__134799__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__134799__ .item {width:100%}
.col_m_2__134799__ .item {width:50%}
.col_m_3__134799__ .item {width:33.3333%}
.col_m_4__134799__ .item {width:25%}
.col_m_1__134799__ .item,
.col_m_2__134799__ .item2n,
.col_m_3__134799__ .item3n,
.col_m_4__134799__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__134799__ .item {margin:0;padding:10px;}
	.img_tile__134799__ .caption {position:relative;margin-top:20px;padding:0;}
	.img_tile__134799__ .caption:before {background-color:transparent;}
	.img_tile__134799__ .caption > span.content {margin-top:8px;}
	
	.col_m_1__134799__ .item,
	.col_m_2__134799__ .item2n,
	.col_m_3__134799__ .item3n,
	.col_m_4__134799__ .item4n {clear:none}

	.col_t_1__134799__ .item {width:100%}
	.col_t_2__134799__ .item {width:50%}
	.col_t_3__134799__ .item {width:33.3333%}
	.col_t_4__134799__ .item {width:25%}
	.col_t_5__134799__ .item {width:20%}
	.col_t_6__134799__ .item {width:16.6666%}
	.col_t_1__134799__ .item,
	.col_t_2__134799__ .item2n,
	.col_t_3__134799__ .item3n,
	.col_t_4__134799__ .item4n,
	.col_t_5__134799__ .item5n,
	.col_t_6__134799__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__134799__ .img_inner {margin:0 -10px}
	.img_tile__134799__ .item {margin:0;padding:10px}
	.img_tile__134799__ .caption > span.content {margin-top:10px}

	.text_sml__134799__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__134799__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__134799__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__134799__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__134799__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__134799__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__134799__ .item,
	.col_t_2__134799__ .item2n,
	.col_t_3__134799__ .item3n,
	.col_t_4__134799__ .item4n,
	.col_t_5__134799__ .item5n,
	.col_t_6__134799__ .item6n {clear:none}

	.col_pc_1__134799__ .item {width:100%}
	.col_pc_2__134799__ .item {width:50%}
	.col_pc_3__134799__ .item {width:33.3333%}
	.col_pc_4__134799__ .item {width:25%}
	.col_pc_5__134799__ .item {width:20%}
	.col_pc_6__134799__ .item {width:16.6666%}
	.col_pc_1__134799__ .item,
	.col_pc_2__134799__ .item2n,
	.col_pc_3__134799__ .item3n,
	.col_pc_4__134799__ .item4n,
	.col_pc_5__134799__ .item5n,
	.col_pc_6__134799__ .item6n {clear:both}
}

/*     134782 : 공백      */
.solid_line__134782__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__134782__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__134782__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__134782__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__134782__ {height:30px;}
}

/*     134783 : 탭 컨텐츠 블록 설정      */
.block_option__134783__ {display:table;width:100%}
.block_option__134783__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab1'] {display:none;}

/*     134784 : 타이틀 텍스트      */
.title__134784__ {font-size:0}
.title__134784__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134784__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__134784__.style_top p {padding-top:10px}
.title__134784__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134784__.style_right p {padding-right:14px}
.title__134784__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134784__.style_bottom p {padding-bottom:12px}
.title__134784__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134784__.style_left p {padding-left:14px}
.title__134784__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134784__.style_circle1 p {padding-left:18px}
.title__134784__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134784__.style_circle2 p {padding-left:18px}
.title__134784__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134784__ p {font-size:20px}
	.title__134784__.style_top p:before {width:20px}
	.title__134784__.style_right p:before {height:20px}
	.title__134784__.style_bottom p:before {width:20px}
	.title__134784__.style_left p:before {height:20px}
}

/*     134785 : 이미지      */
.img__134785__ {max-width:100%}
.img__134785__ * {box-sizing:border-box}
.img__134785__ a {display:block;vertical-align:top}
.img__134785__ img {width:px;vertical-align:top}

/*     134786 : 탭 컨텐츠 블록 설정      */
.block_option__134786__ {display:table;width:100%}
.block_option__134786__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab1'] {display:none;}

/*     134787 : 이미지      */
.img__134787__ {max-width:100%}
.img__134787__ * {box-sizing:border-box}
.img__134787__ a {display:block;vertical-align:top}
.img__134787__ img {width:px;vertical-align:top}

/*     134788 : 이미지      */
.img__134788__ {max-width:100%}
.img__134788__ * {box-sizing:border-box}
.img__134788__ a {display:block;vertical-align:top}
.img__134788__ img {width:px;vertical-align:top}

/*     134789 : 탭 컨텐츠 블록 설정      */
.block_option__134789__ {display:table;width:100%}
.block_option__134789__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab2'] {display:none;}

/*     134790 : 타이틀 텍스트      */
.title__134790__ {font-size:0}
.title__134790__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134790__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__134790__.style_top p {padding-top:10px}
.title__134790__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134790__.style_right p {padding-right:14px}
.title__134790__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134790__.style_bottom p {padding-bottom:12px}
.title__134790__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134790__.style_left p {padding-left:14px}
.title__134790__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134790__.style_circle1 p {padding-left:18px}
.title__134790__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134790__.style_circle2 p {padding-left:18px}
.title__134790__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134790__ p {font-size:20px}
	.title__134790__.style_top p:before {width:20px}
	.title__134790__.style_right p:before {height:20px}
	.title__134790__.style_bottom p:before {width:20px}
	.title__134790__.style_left p:before {height:20px}
}

/*     134791 : 장문 텍스트      */
.textarea__134791__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134791__ p {font-size:15px}
}

/*     134792 : 이미지      */
.img__134792__ {max-width:100%}
.img__134792__ * {box-sizing:border-box}
.img__134792__ a {display:block;vertical-align:top}
.img__134792__ img {width:1920px;vertical-align:top}

/*     134793 : 탭 컨텐츠 블록 설정      */
.block_option__134793__ {display:table;width:100%}
.block_option__134793__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab2'] {display:none;}

/*     134794 : 이미지      */
.img__134794__ {max-width:100%}
.img__134794__ * {box-sizing:border-box}
.img__134794__ a {display:block;vertical-align:top}
.img__134794__ img {width:px;vertical-align:top}

/*     134795 : 이미지      */
.img__134795__ {max-width:100%}
.img__134795__ * {box-sizing:border-box}
.img__134795__ a {display:block;vertical-align:top}
.img__134795__ img {width:px;vertical-align:top}

/*     134796 : 이미지      */
.img__134796__ {max-width:100%}
.img__134796__ * {box-sizing:border-box}
.img__134796__ a {display:block;vertical-align:top}
.img__134796__ img {width:px;vertical-align:top}

